[ENG]  
APNAME=ASUS Installation Wizard
DESCRIPTION=It is a free application for your ASUS Notebook to allow you to install your preferred ASUS applications and utilities in the system.
TITLE=Which applications do you want to install?
SELECTALL=Select All
NAME=Name
VERSION=Version
STATUS=Status
DRIVER=Driver
APPLICATION=Application
CATALOG_1=Multimedia/Entertainment
CATALOG_2=System tool
CATALOG_3=Network
CATALOG_4=Backup & Restore
CATALOG_5=Safety & Protection
CATALOG_6=Business Tool
SIZE1=Required disk space for the installed applications:
SIZE2=1
SIZE3=MB
REBOOT=Reboot
INSTALL=Install
CANCEL=Cancel
SELECT1=Total
SELECT2=22
SELECT3S=items selected
SELECT3=item selected
NOITEMS=All items have been installed.
NOTSUITABLE=The drivers in this disk are not compatible with your hardware.
INSTALLNOW=Install now
CHOOSEONE=Please choose one item to install
PLEASEWAIT=Please wait. 
WRONGTYPE=The drivers in this disk are not compatible with your OS.
INSTALLING=Installing
DONE=Done
FAILED=Failed
CANCELINSTALL=Do you want to cancel ASUS Installation Wizard?
CLOSE=X

[CHT]  
APNAME=華碩安裝精靈
DESCRIPTION=這是提供給華碩筆電的一款免費應用程式，幫助您在系統中安裝所喜愛的華碩應用程式。
TITLE=您要安裝什麼應用程式？
SELECTALL=全部選擇
NAME=名稱
VERSION=版本
STATUS=狀態
DRIVER=驅動程式
APPLICATION=應用程式
CATALOG_1=多媒體 / 娛樂
CATALOG_2=系統工具
CATALOG_3=網路
CATALOG_4=備份與回復
CATALOG_5=安全與保護
CATALOG_6=商務工具
SIZE1=安裝所選應用程式所需磁碟空間：
SIZE2=1
SIZE3=MB
REBOOT=重新開機
INSTALL=安裝
CANCEL=取消
SELECT1=共
SELECT2=22
SELECT3S=個項目被選擇
SELECT3=個項目被選擇
NOITEMS=所有項目已被安裝
NOTSUITABLE=光碟中的驅動程式與您的硬體不相容。
INSTALLNOW=現在安裝
CHOOSEONE=請選擇一個要安裝的項目
PLEASEWAIT=請稍候。
WRONGTYPE=光碟中的驅動程式與您的作業系統不相容。
INSTALLING=安裝中
DONE=完成
FAILED=失敗
CANCELINSTALL=您想要關閉華碩安裝精靈嗎？
CLOSE=X

[CHS]  
APNAME=华硕安装向导
DESCRIPTION=这是提供给华硕笔记本的一款免费应用程序，帮助您在系统中安装所喜爱的华硕应用程序。
TITLE=您要安装什么应用程序？
SELECTALL=全选
NAME=名称
VERSION=版本
STATUS=状态
DRIVER=驱动程序
APPLICATION=应用程序
CATALOG_1=多媒体 / 娱乐
CATALOG_2=系统工具
CATALOG_3=网络
CATALOG_4=备份与恢复
CATALOG_5=安全与保护
CATALOG_6=商务工具
SIZE1=安装所选应用程序所需磁盘空间：
SIZE2=1
SIZE3=MB
REBOOT=重新启动
INSTALL=安装
CANCEL=取消
SELECT1=共
SELECT2=22
SELECT3S=个项目被选择
SELECT3=个项目被选择
NOITEMS=所有项目已被安裝
NOTSUITABLE=光盘中的驱动程序与您的硬件不兼容。
INSTALLNOW=现在安装
CHOOSEONE=请选择一个要安装的项目
PLEASEWAIT=请稍候。
WRONGTYPE=光盘中的驱动程序与您的操作系统不兼容。
INSTALLING=正在安装
DONE=完成
FAILED=失败
CANCELINSTALL=您想要关闭华硕安装向导吗？
CLOSE=X

[FRN]  
APNAME=Assistant d'installation ASUS
DESCRIPTION=Ce programme vous permet d'installer en toute simplicité les applications et utilitaires ASUS sur votre ordinateur portable.
TITLE=Quelles applications souhaitez-vous installer?
SELECTALL=Sélectionner tout
NAME=Nom
VERSION=Version
STATUS=État
DRIVER=Pilote
APPLICATION=Application
CATALOG_1=Multimédia/Divertissement
CATALOG_2=Outils système
CATALOG_3=Réseau
CATALOG_4=Sauvegarde et restauration
CATALOG_5=Sécurité et protection
CATALOG_6=Outils professionnels
SIZE1=Espace disque requis pour l'installation :
SIZE2=1
SIZE3=MB
REBOOT=Redémarrer
INSTALL=Installer
CANCEL=Annuler
SELECT1=
SELECT2=22
SELECT3S=éléments sélectionnés
SELECT3=élément sélectionné 
NOITEMS=Tous les éléments ont été installés.
NOTSUITABLE=Les pilotes contenus sur ce disque ne sont pas compatibles avec votre matériel.
INSTALLNOW=Installer maintenant
CHOOSEONE=Veuillez sélectionner un élément à installer.
PLEASEWAIT=Veuillez patienter.
WRONGTYPE=Les pilotes contenus sur ce disque ne sont pas compatibles avec votre système d'exploitation.
INSTALLING=Installation
DONE=Terminé
FAILED=Échec
CANCELINSTALL=Souhaitez-vous quitter l'Assistant d'installation ASUS ?
CLOSE=X

[JPN]  
APNAME=ASUSインストールウィザード
DESCRIPTION="ASUS製ノートパソコンにインストールするアプリケーション・ユーティリティを選択することができる無料ソフトウェアです。 
"
TITLE=どのアプリケーションをインストールしますか？
SELECTALL=全て選択
NAME=名前
VERSION=バージョン
STATUS=状態
DRIVER=ライバー
APPLICATION=アプリケーション
CATALOG_1=マルチメディア/エンターテイメント
CATALOG_2=システムツール
CATALOG_3=ネットワーク
CATALOG_4=バックアップと復元
CATALOG_5=セキュリティと保護
CATALOG_6=ワークツール
SIZE1=アプリケーションのインストールに必要な空き容量:
SIZE2=1
SIZE3=MB
REBOOT=今すぐ再起動しますか？
INSTALL=インストール
CANCEL=キャンセル
SELECT1=合計
SELECT2=22
SELECT3S=項目を選択
SELECT3=項目を選択
NOITEMS=全ての項目をインストールしました。
NOTSUITABLE=記憶装置内のドライバーはお使いのハードウェアと互換性がありません。
INSTALLNOW=インストールを開始しますか？
CHOOSEONE=項目を1つ選択しインストールしてください。
PLEASEWAIT=お待ちください。
WRONGTYPE=記憶装置内のドライバーはお使いのOSと互換性がありません。
INSTALLING=インストール中
DONE=完了
FAILED=失敗
CANCELINSTALL=ASUS Installation Wizardをキャンセルしますか？
CLOSE=X

[ITN]  
APNAME=ASUS Installation Wizard
DESCRIPTION=Applicazione gratuita per notebook ASUS, che consente di installare nel sistema le utilità e le applicazioni preferite ASUS.
TITLE=Quali applicazioni intendete installare?
SELECTALL=Seleziona tutto
NAME=Nome
VERSION=Versione
STATUS=Stato
DRIVER=Driver
APPLICATION=Applicazione
CATALOG_1=Multimedia/Intrattenimento
CATALOG_2=Strumento di sistema
CATALOG_3=Rete
CATALOG_4=Backup & Ripristino
CATALOG_5=Sicurezza & Protezione
CATALOG_6=Business
SIZE1=Spazio su disco necessario per le applicazioni:
SIZE2=1
SIZE3=MB
REBOOT=Riavvia
INSTALL=Installa 
CANCEL=Annulla
SELECT1=Totale
SELECT2=22
SELECT3S=elemento selezionato
SELECT3=elementi selezionati
NOITEMS=Tutti gli elementi sono stati installati.
NOTSUITABLE=I driver nel disco non sono compatibili con l'hardware.
INSTALLNOW=Installa ora
CHOOSEONE=Scegliere l'elemento da installare
PLEASEWAIT=Attendere, prego.
WRONGTYPE=I driver nel disco non sono compatibili con il sistema operativo.
INSTALLING=Installazione
DONE=Fine
FAILED=Errore
CANCELINSTALL=Desiderate chiudere ASUS Installation Wizard?
CLOSE=X

[RUS]  
APNAME=Мастер установки ASUS 
DESCRIPTION=Это бесплатное приложение для ноутбука ASUS, позволяющее установить приложения и утилиты ASUS.
TITLE=Какие приложения Вы хотите установить?
SELECTALL=Выбрать все
NAME=Название
VERSION=Версия
STATUS=Состояние
DRIVER=Драйвер
APPLICATION=Приложение
CATALOG_1=Мультимедиа/Развлечения
CATALOG_2=Системные утилиты
CATALOG_3=Сеть
CATALOG_4=Резервное копирование/восстановление
CATALOG_5=Защита и безопасность
CATALOG_6=Утилиты для работы
SIZE1=Требуемое место на диске для приложений:
SIZE2=1
SIZE3=MB
REBOOT=Перезагрузить
INSTALL=Установить
CANCEL=Отмена
SELECT1=Всего
SELECT2=22
SELECT3S=пунктов выбрано
SELECT3=пункт выбран
NOITEMS=Все пункты установлены
NOTSUITABLE=Драйверы на этом диске несовместимы с данным оборудованием.
INSTALLNOW=Установить сейчас
CHOOSEONE=Выберите пункт для установки
PLEASEWAIT=Подождите.
WRONGTYPE=Драйверы на этом диске несовместимы с данной ОС.
INSTALLING=Установка
DONE=Готово
FAILED=Ошибка
CANCELINSTALL=Отменить мастер установки ASUS?
CLOSE=X

[SPA]  
APNAME=Asistente para la instalación de ASUS
DESCRIPTION=Se trata de una aplicación gratuita para su equipo portátil de ASUS que le permitirá instalar las aplicaciones y utilidades de ASUS en el sistema.
TITLE=¿Qué aplicaciones desea instalar?
SELECTALL=Seleccionar todas
NAME=Nombre
VERSION=Versión
STATUS=Estado
DRIVER=Controlador
APPLICATION=Aplicación
CATALOG_1=Multimedia/Entretenimiento
CATALOG_2=Herramientas del sistema
CATALOG_3=Red
CATALOG_4=Copia de seguridad/restauración
CATALOG_5=Seguridad y protección
CATALOG_6=Herramienta comercial
SIZE1=Espacio para las aplicaciones instaladas:
SIZE2=1
SIZE3=MB
REBOOT=Reiniciar
INSTALL=Instalar
CANCEL=Cancelar
SELECT1=Total
SELECT2=22
SELECT3S=elementos seleccionados
SELECT3=elemento seleccionado
NOITEMS=Se han instalado todos los elementos.
NOTSUITABLE=Los controladores de este disco no son compatibles con su hardware.
INSTALLNOW=Instalar ahora
CHOOSEONE=Escoja un elemento para instalar
PLEASEWAIT=Espere. 
WRONGTYPE=Los controladores de este disco no son compatibles con su SO.
INSTALLING=Instalando
DONE=Finalizado
FAILED=Error
CANCELINSTALL=Desea cancelar el asistente de instalación de ASUS?
CLOSE=X

[POR]  
APNAME=Assistente de Instalação ASUS
DESCRIPTION=É uma aplicação gratuita para o seu computador portátil ASUS que permite instalar as aplicações e os utilitários ASUS preferidos no sistema.
TITLE=Quais as aplicações que deseja instalar?
SELECTALL=Seleccionar tudo
NAME=Nome
VERSION=Versão 
STATUS=Estado
DRIVER=Controlador
APPLICATION=Aplicação
CATALOG_1=Multimédia/Entretenimento
CATALOG_2=Ferramenta do sistema
CATALOG_3=Rede
CATALOG_4=Cópia de segurança/Restauro
CATALOG_5=Segurança e Protecção
CATALOG_6=Ferramenta empresarial
SIZE1=Espaço em disco necessário para aplic. instaladas:
SIZE2=1
SIZE3=MB
REBOOT=Reiniciar
INSTALL=Instalar
CANCEL=Cancelar
SELECT1=Total
SELECT2=22
SELECT3S=itens seleccionados
SELECT3=item seleccionado
NOITEMS=Todos os itens foram instalados.
NOTSUITABLE=Os controladores neste disco não são compatíveis com o seu hardware.
INSTALLNOW=Instalar agora
CHOOSEONE=Escolha um item para instalar
PLEASEWAIT=Aguarde. 
WRONGTYPE=Os controladores neste disco não são compatíveis com o seu sistema operativo.
INSTALLING=A instalar
DONE=Concluído
FAILED=Falha
CANCELINSTALL=Deseja cancelar o Assistente de instalação ASUS?
CLOSE=X

[KOR]  
APNAME=ASUS 설치 마법사
DESCRIPTION=ASUS 노트북용 무료 응용 프로그램이며 선호하는 ASUS 응용 프로그램과 유틸리티를 시스템에 설치할 수 있게 합니다.
TITLE=어떤 응용 프로그램을 설치하시겠습니까?
SELECTALL=모두 선택
NAME=이름
VERSION=버전
STATUS=상태
DRIVER=드라이버
APPLICATION=응용 프로그램
CATALOG_1=멀티미디어/엔터테인먼트
CATALOG_2=시스템 도구
CATALOG_3=네트워크
CATALOG_4=백업 및 복원
CATALOG_5=안전 및 보호
CATALOG_6=비즈니스 툴
SIZE1=설치된 응용 프로그램에 필요한 디스크 공간:
SIZE2=1
SIZE3=MB
REBOOT=재부팅
INSTALL=설치
CANCEL=취소
SELECT1=합계
SELECT2=22
SELECT3S=선택한 항목
SELECT3=선택한 항목
NOITEMS=모든 항목이 설치되었습니다.
NOTSUITABLE=이 디스크의 드라이버가 하드웨어와 호환되지 않습니다.
INSTALLNOW=지금 설치
CHOOSEONE=설치할 항목을 한 개 선택하십시오.
PLEASEWAIT=기다려 주십시오.
WRONGTYPE=이 디스크의 드라이버가 OS와 호환되지 않습니다.
INSTALLING=설치 중
DONE=완료
FAILED=실패
CANCELINSTALL=ASUS 설치 마법사를 취소하시겠습니까?
CLOSE=X

[GER]  
APNAME=ASUS Installationsassistent
DESCRIPTION=Dies ist eine kostenlose Anwendung für Ihr ASUS- Notebook mit der Sie beliebige ASUS- Anwendungen und Hilfsprogramme installieren können.
TITLE=Welche Anwendungen wollen Sie installieren?
SELECTALL=Alles Markieren
NAME=Name
VERSION=Version
STATUS=Status
DRIVER=Treiber
APPLICATION=Anwendung
CATALOG_1=Multimedia/Unterhaltung
CATALOG_2=Systemwerkzeug
CATALOG_3=Netzwerk
CATALOG_4=Sicherung/Wiederherstellung
CATALOG_5=Sicherheit & Schutz
CATALOG_6=Business-Werkzeuge
SIZE1=Benötigter Datenträgerpeicherplatz für installierte Anwendungen:
SIZE2=1
SIZE3=MB
REBOOT=Neustart
INSTALL=Installieren
CANCEL=Abbrechen
SELECT1=Insgesamt
SELECT2=22
SELECT3S=Ausgewählte Elemente
SELECT3=Ausgewählte Elemente
NOITEMS=Alle Elemente wurden installiert.
NOTSUITABLE=Die Treiber auf dieser Disk sind nicht mit Ihrem Hardware kompatibel,.
INSTALLNOW=Jetzt installieren
CHOOSEONE=Bitte wählen Sie ein Element aus um es zu installieren
PLEASEWAIT=Bitte warten.
WRONGTYPE=Die Treiber auf dieser Disk sind nicht mit Ihrem Betriebssystem kompatibel,.
INSTALLING=Installation
DONE=Fertig
FAILED=Fehlgeschlagen
CANCELINSTALL=Wollen Sie den ASUS-Installationsassistenten abbrechen?
CLOSE=X

[ARA]		
APNAME=معالج التثبيت من ASUS
DESCRIPTION=هو عبارة عن تطبيق مجانيّ لجهاز الكمبيوتر المحمول من ASUS يسمح لك بتثبيت التطبيقات والأدوات المساعدة المفضلة لك من ASUS في النظام.
TITLE=ما هي التطبيقات التي تريد تثبيها؟
SELECTALL=تحديد الكل
NAME=الاسم
VERSION=الإصدار
STATUS=الحالة
DRIVER=برنامج التشغيل
APPLICATION=التطبيق
CATALOG_1=الوسائط المتعددة/الترفيه
CATALOG_2=أداة النظام
CATALOG_3=الشبكة
CATALOG_4=النسخ الاحتياطي والاستعادة
CATALOG_5=السلامة والحماية
CATALOG_6=أداة تجارية
SIZE1=مساحة القرص المطلوبة للتطبيقات المثبتة:
SIZE2=1
SIZE3=MB
REBOOT=إعادة تشغيل
INSTALL=تثبيت
CANCEL=إلغاء
SELECT1=إجمالي
SELECT2=22
SELECT3S=العناصر المحددة
SELECT3=العنصر المحدد
NOITEMS=تم تثبيت جميع العناصر.
NOTSUITABLE=يتيح هذا التطبيق استعادة نظام التشغيل وبرامج التشغيل المثبتة من المصنع والأدوات المساعدة للكمبيوتر.
INSTALLNOW=تثبيت الآن
CHOOSEONE=يرجى اختيار عنصر واحد لتثبيته
PLEASEWAIT=يرجى الانتظار. 
WRONGTYPE=برامج التشغيل في هذا القرص غير متوافقة مع نظام التشغيل الخاص بك.
INSTALLING=تثبيت
DONE=تم
FAILED=فشل
CANCELINSTALL=هل تريد إلغاء معالج تثبيت ASUS؟
CLOSE=X

